{
	"format_version": "1.18.0",
	"minecraft:block": {
		"description": {
			"identifier": "magicalspells:parchment_crafter"
		},
		"components": {
			"minecraft:crafting_table": {
				"crafting_tags": [
					"magicalspells:parchment_crafter"
				],
				"custom_description": "Parchment Crafter"
			},
			"minecraft:creative_category": {
				"category": "items",
				"group": "itemGroup.name.craftingTables"
			},
			"minecraft:block_collision": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					12,
					16
				]
			},
			"minecraft:aim_collision": {
				"origin": [
					-8,
					0,
					-8
				],
				"size": [
					16,
					12,
					16
				]
			},
			"minecraft:geometry": "geometry.magicalspells_parchment_crafter",
			"minecraft:block_light_filter": 0,
			"minecraft:destroy_time": 1,
			"minecraft:material_instances": {
				"*": {
					"texture": "magicalspells_parchment_crafter",
					"render_method": "alpha_test"
				}
			}
		}
	}
}